
#videoChat {
    box-shadow: 0px 0px 8px rgba(0,0,0,0.55);
    padding: 15px;
    margin: 20px 0;
    border-radius: 5px;
}

#videoChat #infoBox {
    font-size: 1.4em;
}

#videoChat .withGenericLoading {
    position: relative;
}

#videoChat .withGenericLoading::before {
    position: absolute;
    content: '';
    z-index: -1;
    transition: all 0.2s ease-in-out;
    width:100%;
    height: 100%;
    left:0;
    top: 0;
}

#videoChat .withGenericLoading.loading::before {
    z-index: 99912;
    background: #fff;
}

#videoChat .withGenericLoading.loading::after {
    position: absolute;
    content: '';
    z-index: 99913;
    left: calc(50% - 32px);
    top: calc(50% - 32px);
    background: url("/img/tinyLoader.gif") no-repeat scroll center center transparent;
    width: 64px;
    height: 64px;
    display:inline-block;
}

#videoChat #infoBox .liveMsg:not(.hidden)::after {
    content: '';
    display: inline-block;
    margin: 0 10px;
    width: 15px;
    height: 15px;
    border-radius: 50% ;
    box-shadow: 1px 0px 3px rgba(0,0,0,0.35);
    background: #F10F00;
    animation: pulsate 3s ease-in-out infinite;
}

#videoChat video {
    max-height: 400px;
    max-width: 100%;
    border-radius: 8px;
}